body {
	font-family: 'Noto Sans', Arial, sans-serif;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 2em 3em;
}

h2 {
	font-size: 20pt;
}

p {
	font-size: 14pt;
}

li {
	font-size: 14pt;
}

.profile-header {
	display: flex;
	align-items: center;
	background-color: rgba(238, 17, 17, 0.7);
	color: white;
	padding: 2em 5em;
	margin-bottom: 1em;
	border-radius: 0.5em;
}

.profilepic {
	width: 10em;
	height: 10em;
	border-radius: 50%;
	border: solid 0.5em white;
}

.profile-header-text {
	display: flex;
	padding: 0em 1.4em;
	flex-direction: column;
}

.name-text h2 {
	margin-top: 0em;
	margin-bottom: 0em;
	font-size: 25pt;
}

.name-text p {
	margin-top: 0em;
	margin-bottom: 0.2em;
}

.social-media {
	margin: 0.2em 0em;
}

.fa {
	padding: 0.5em;
	font-size: inherit;
	width: 1em;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
	border: solid 0.1em white;
}

.fa:hover {
	opacity: 0.7;
}

.fa-linkedin {
	background: #007bb5;
	color: white;
}

.fa-facebook {
	background: #3B5998;
	color: white;
}

.fa-twitter {
	background: #55ACEE;
	color: white;
}

.fa-instagram {
	background: #e2306c;
	color: white;
}

.profile-body {
	color: white;
}

/* .list-top {
	border-top: solid 1px grey;
} */

.card {
	display: flex;
	flex-direction: column;
	background-color: rgba(29, 29, 29, 0.7);
	padding: 2em 5em;
	border-radius: 0.5em;
	margin-bottom: 1em;
}

.card h2 {
	margin-top: 0px;
	margin-bottom: 0.2em;
	font-weight: bold;
}

.card p {
	margin-top: 0.2em;
	margin-bottom: 0px;
}

.card li {
	margin-top: 0.2em;
	margin-bottom: 0px;
}